EBOOK-VIEWER(1)

NAME
ebook-viewer - ebook-viewer

ebook-viewer [opciones] archivo

Ver un libro electrónico.

Cuando alguno de los argumentos de ebook-viewer contenga espacios, póngalo entre comillas. Por ejemplo: "/some path/with spaces"

[OPCIONES]

--continue
    Continuar leyendo el último libro abierto

--detach
    Desacoplar de la terminal en control, si existe (sólo Linux)

--force-reload
    Volver a cargar todos los libros abiertos

--full-screen, --fullscreen, -f
    Si se especifica, la ventana del visor de libros electrónicos tratará de iniciarse a pantalla completa.

--help, -h
    mostrar este mensaje de ayuda y terminar

--open-at
    The position at which to open the specified book. The position is a location or position you can get by using the Go to->Location action in the viewer controls. Alternately, you can use the form toc:something and it will open at the location of the first Table of Contents entry that contains the string "something". The form toc-href:something will match the href (internal link destination) of toc nodes. The matching is exact. If you want to match a substring, use the form toc-href-contains:something. The form ref:something will use Reference mode references. The form search:something will search for something after opening the book. The form regex:something will search for the regular expression something after opening the book.

--raise-window
    Si se especifica, la ventana del visor de libros electrónicos tratará de colocarse en primer plano cuando se inicie el programa.

--version
    mostrar el número de versión del programa y terminar

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal